:root{
	--area-main-width: 1400px;
	--area-padding: min(max(10px, 4vw),30px);
	--main-color1: #009be5;
	--main-color2: #255ba8;
	--main-color3: #e12421;
	--font-family: 'Pretendard';
	--font-family2: 'Paperlogy';
}
body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,form,fieldset,p,button,span{margin:0;padding:0;}
body,h1,h2,h3,h4,input{color:#666666; font-size:12px; font-family: var(--font-family),dotum,Arial,Malgun Gothic;}
p{line-height:16px;}
caption {font-size: 0; height: 0;line-height: 0;visibility: hidden;width: 0;}
html, body{ text-align:center; height:100%; word-break:keep-all; word-wrap:break-word; }
body{position:relative; width:100%;}
/*body.fixedBody{position:fixed; width:100%; overflow-y: scroll;}*/
body.fixedBody{width:100%; overflow:hidden;  -ms-overflow-style: none;   scrollbar-width: none; /*height:100%;*/}
body.fixedBody::-webkit-scrollbar {
  display: none;
}
img,fieldset{border:0;}
legend{display:none;}
ul,ol,li{list-style:none;}
li{line-height:18px;}
em{font-style:normal;}
img,input,select,textarea{vertical-align:middle; margin:0; padding:0; color:#777777; font-family:var(--font-family)}
input[type=text],input[type=password]{}
input[type=submit]{font-family: var(--font-family)}
input[type=checkbox], input[type=radio] { border:none; }
textarea{border:1px solid #ddd; font-size:min(max(1vw, 3vw),15px);}
img{border:none;}
a{color:#666666; text-decoration:none; }
a:active{color:#333333}
a:hover{color:#333333;text-decoration:none;}
a.ir:hover{text-decoration:none;}

::-webkit-scrollbar {
  width: 10px;
  height: 8px;
  background-color: rgba(0,0,0,.1);
}
::-webkit-scrollbar-thumb {
	border-radius:10px;
  background-color: rgba(0,0,0,.3);
}

img.img1{width:100%;}
img.mimg1{max-width:100%;}
img.mimg1.m1{margin:0 auto;}
.input_type01{border: 1px solid #cccccc; padding:0 0 0 2px; height:17px; line-height:17px;}
.input_txt01{border: 1px solid #cccccc; padding:0 0 0 2px; height:18px; line-height:18px;}
.input_txt02{padding:2px 1px 2px 2px ;border: 1px solid #adb4cc;}
.input_file01{padding:2px 1px 3px 2px ;border: 1px solid #adb4cc;}
select{
	-webkit-appearance: none;
	-moz-appearance: none;
	appearance: none;
	background:#f6f6f6 url(../../../images/common/ico/vertex_arr1.png) no-repeat 95% center; background-size:10px 8px;
	font-family: var(--font-family),dotum,Arial,Malgun Gothic;
}

::-webkit-input-placeholder {
   color: rgba(102,102,102,.5);
   font-weight:normal;
} 
:-moz-placeholder {
   color: rgba(102,102,102,.5);
   opacity: 1;
   font-weight:normal;
}
::-moz-placeholder {
   color: rgba(102,102,102,.5);
   opacity: 1; 
   font-weight:normal;
}
:-ms-input-placeholder {
   color: rgba(102,102,102,.5); 
   font-weight:normal;
}

.minwidth1{
	width:100%; 
	overflow-x:auto;
}
.minwidth1 > table{
	min-width:686px;
}
.mT4{margin-top:4px !important}
.mT8{margin-top:8px !important}
.mT10{margin-top:10px !important}
.mT12{margin-top:12px !important}
.mT13{margin-top:13px !important}
.mT15{margin-top:15px !important}
.mT16{margin-top:16px !important}
.mT17{margin-top:17px !important;}
.mT20{margin-top:20px !important;}
.mT30{margin-top:30px !important;}
.mT36{margin-top:36px !important;}
.mT40{margin-top:40px !important;}
.mT50{margin-top:50px !important;}
.mT60{margin-top:60px !important;}
.mT70{margin-top:70px !important;}
.mT80{margin-top:80px !important;}
.mT100{margin-top:100px !important;}
.mT120{margin-top:120px !important;}
.mT150{margin-top:min(max(120px, 26vw),150px) !important;}

@media screen and (max-width: 787px){
	.mT10{margin-top:5px !important}
	.mT12{margin-top:6px !important}
	.mT15{margin-top:7px !important}
	.mT16{margin-top:8px !important}
	.mT17{margin-top:9px !important;}
	.mT20{margin-top:10px !important;}
	.mT30{margin-top:15px !important;}
	.mT36{margin-top:18px !important;}
	.mT40{margin-top:20px !important;}
	.mT50{margin-top:25px !important;}
	.mT60{margin-top:30px !important;}
	.mT70{margin-top:35px !important;}
	.mT80{margin-top:40px !important;}
	.mT100{margin-top:50px !important;}
	.mT120{margin-top:60px !important;}
}

.tabcont{
	padding-top:1px;		/* margin-top 병합 현상 방지*/
}


.wscreenp1{display:block;}
.wscreenm1{display:none;}


@media screen and (min-width: 787px){
	br.mbr1{display:none;}
}
@media screen and (max-width: 787px){
	.wscreenp1{display:none;}
	.wscreenm1{display:block;}
	
	br.br1{display:none;}
}
.color1{color:var(--main-color1) !important;}
.color2{color:var(--main-color2) !important;}
.color3{color:var(--main-color3) !important;}

.itc{font-style:italic;}

.dspm{display:inline-block; vertical-align:middle;}
.dsb{display:block; vertical-align:middle;}


.left{text-align:left !important;}
.center{text-align:center !important;}
.right{text-align:right !important;}

.none1{display:none;}


/*box*/
	.notlist1{
		border:1px solid #e4e4e4;
		font-weight:600; font-size:20px; line-height:20px;
		padding:30px 0;
	}
	
	.nbox1{padding:19px; border:1px solid #e4e4e4;}
	.nbox2{padding:18px; background:#f5f5f5;}
	
	.txtbox1{
		font-weight:700; color:#333333; font-size:min(max(14px, 5vw),45px); line-height:min(max(20px, 7vw),55px);
	}
	.txtbox1 > em{
		color:var(--main-color1);
	}
	.txtbox1 > p{
		font-weight:400; color:666666; font-size:min(max(1vw, 2.8vw),22px); line-height:min(max(1vw, 4vw), 36px);
	}

	.txtbox1 > p > em{
		font-weight:700; color:333; font-size:min(max(1vw, 2.8vw),22px); line-height:min(max(1vw, 4vw), 36px);
	}
	
	@media (max-width:868px){
	}
	
	
	.ultxt1{}
	.ultxt1 > li{
		position:relative;
		padding-left:min(max(12px, 2.6vw),18px);
		text-align:left;
		color:#666666; font-size:min(max(11px, 2.8vw),22px); line-height:min(max(14px, 3.4vw),26px);
	}
	.ultxt1 > li::before{
		position:absolute; left:0; top:0;
		content:"※"
	}
	
	.nbox1{padding:50px 0; border:1px solid #e4e4e4; text-align:center; }
	.nbox1 .tit1{font-size:20px; color:#333; font-weight:600}
	.nbox1 .cont1{font-size:16px; color:#666; line-height:22px; margin-top:20px; font-weight:500}
	.nbox1 .cont1 em{color:var(--main-color1); font-weight:bold;}
	.nbox1 .cont1 .dbox1{margin:0 auto; width:40%;}
	.nbox1 .cont1 dl{float:left; width:100%; font-size:16px; color:#333333;}
	.nbox1 .cont1 dl dt{clear:both; float:left; width:20%; height:40px; line-height:40px; text-align:left; font-weight:600; padding-left:5%;}
	.nbox1 .cont1 dl dd{float:left; width:70%; padding-top:6px; text-align:left; }
	
	@media (min-width:641px) AND (max-width:1099px){		
		.sbox1 .cont1 .dbox1{ width:82%;}
		.sbox1 .cont1 dl dt{width:14%;}
	}
	@media (max-width:640px){
		.sbox1 p.txt1{line-height:18px; font-size:14px; padding:15px 0;}
		.sbox1 .cont1{padding:15px 0;}
		.sbox1 .cont1 .dbox1{ width:90%;}
		.sbox1 .cont1 dl dt{width:100%; float:none; clear:both; margin-bottom:2px;}
		.sbox1 .cont1 dl dd{width:100%; height:auto; float:none; clear:both;}
	}
	
	.stxtbox1{line-height:16px; color:#333333;  font-size:16px;}
	.stxtbox1 strong{color:var(--main-color1);}
	
	.stitbox1{text-align:left;}
	.stitbox1 em.tit1{font-weight:bold; color:#333; font-size:24px; line-height:24px;}
	.stitbox1 em.tit1:before{display:inline-block; vertical-align:middle; margin:0 8px 5px 0; width:3px; height:20px; background:var(--main-color1); content:"";}
	.stitbox1 p{font-size:16px; color:#666666; line-height:22px; margin-top:4px;}
/*box*/


/*table*/
	.tbl1{border-top:1px solid #e3e5e4; border-spacing:0; border-collapse:collapse; table-layout:fixed; font-size:14px;}
	.tbl1 th{background:#f9f9f9; text-align:center; padding:8px 0 8px 0; border-right:1px solid #e3e5e4; border-bottom:1px solid #e3e5e4; line-height:22px;}
	.tbl1 td{background:#fff; padding:10px 0 10px 0; text-align:left; border-right:none; border-bottom:1px solid #e3e5e4; padding-left:24px; line-height:22px;}	
	.tbl1 .left1{padding-left:18px; text-align:left;}
	.tbl1 .last1{border-right:none;}
	.tbl1 .tit1{background:#f6f6f6;}
	.tbl1 .tit1 strong{color:#333;}
	.tbl1.t2 th{background:none; border-right:none;}
	
	.tbl1 th,
	.tbl1 td {
	 	border-left: 1px solid #ddd; border-right: 1px solid #ddd;		
	}
	.tbl1 th:first-child,
	.tbl1 td:first-child {
	  border-left: 0;
	}
	.tbl1 th:last-child,
	.tbl1 td:last-child {
	  border-right: 0;
	}
	.tbl1.t2 td[rowspan]{		
	}
	
/*table*/
/*
.checkbox1:after,
.checkbox1:before{content:""}
.checkbox1{position:relative;top:-1px;cursor:pointer; margin-right:5px;}
.checkbox1:before{position:absolute;top:-1px;left:-2px;z-index:1;width:1rem;height:1rem;border:1px solid #D8D8D8;
	-webkit-transition:all .3s ease-in-out;
	-moz-transition:all .3s ease-in-out;
	transition:all .3s ease-in-out;
}
.checkbox1:checked:before{width:.8rem; height:.4rem; border-color:#00b3d7; border-width:2px; border-top:none; border-right:none;
	-webkit-transform:rotate(-45deg);
	-moz-transform:rotate(-45deg);
	-ms-transform:rotate(-45deg);
	-o-transform:rotate(-45deg);
	transform:rotate(-45deg);
}
.checkbox1:after{position:absolute;top:-1px;left:-2px;width:0.9rem;height:0.9rem;background:#fff;cursor:pointer;}
*/
.checkbox1+label::after,
.checkbox1+label::before{
	content:"";
	border:4px solid;
}
.checkbox1+label{
	position:relative;
}
.checkbox1{
	width:0; height:0;
	display:inline-block; vertical-align:middle; 
	cursor:pointer;
}
.checkbox1+label::after{
	position:absolute; top:2px; left:3px;
	width:0.7rem; height:0.5rem; border:1px solid #fff; border-top:none; border-right:none;
	-webkit-transition:all .3s ease-in-out;
	-moz-transition:all .3s ease-in-out;
	transition:all .3s ease-in-out;
	z-index:1;
}
.checkbox1+label::before{
	position:relative; top:-1px; left:-2px;
	display: inline-block; vertical-align:middle;
	width:1.2rem; height:1.2rem; 
	background:#fff; 
	margin-right:2px; 
	border:1px solid #ddd; border-radius:5px;
	cursor:pointer;
	-webkit-transition:all .3s ease-in-out;
	-moz-transition:all .3s ease-in-out;
	transition:all .3s ease-in-out;
}
.checkbox1+label{cursor:pointer;}
.checkbox1:checked+label::before{
	background:var(--main-color1); border:1px solid #ddd; border-top:1px solid #ddd; border-left:1px solid #ddd;
}
.checkbox1:checked+label::after{
	width:.6rem;height:.3rem;
	border-color:#fff; border-width:2px; border-top:none;border-right:none;
	-webkit-transform:rotate(-45deg);
	-moz-transform:rotate(-45deg);
	-ms-transform:rotate(-45deg);
	-o-transform:rotate(-45deg);
	transform:rotate(-45deg);
}

.radio1 {
	-webkit-appearance: none;
	opacity:1;
	position:relative; top:1px;
	width:0; height:0;
	margin-right:5px;
	cursor:pointer;
}
.radio1+label{cursor:pointer;}
.radio1+label::before {
  position:relative; top:-1px;
  display: inline-block; vertical-align: middle;
  width: .8em; height: .8em;
  border: solid 1px;
  border-radius: 50%;
  margin-right:5px; 
  box-shadow: inset 1em 1em 0 6px white, inset 0 0 0 15px fff, 0 0 0 ;/* you can add as many , could be rings Inside each others*/
  cursor: pointer;
  transition: 0.2s;
  content: '';
}

.radio1:checked+label::before {
  box-shadow: inset 0 0 0 2px white, inset 0 0 0 15px var(--main-color1), 0 0 0 ;
}

.file1{
	-webkit-appearance: none;
	opacity:0;
	position:relative; top:1px;
	width:0; height:0;
	margin-right:5px;
	cursor:pointer;
}
.file1+label{
	cursor:pointer;
	background:#111111;
	color:#fff; font-size:clamp(1vw, 3vw, 16px);
	padding:5px 10px;
	border-radius:5px;
}


.popuplayer{
	text-align:center; 
	z-index:110;
	display:table;
	height:100%; max-width:940px; width:auto; box-sizing:border-box;
	vertical-align:middle;	
	margin:0 auto; padding:0 20px;
}
.popuplayer > div{
	display:table-cell; 
	height:100%;
	vertical-align:middle;
	letter-spacing:0;
	
}
.popuplayer .popup1{
	margin:0 auto; padding:0;
	display:none; opacity:0;
	flex:1; max-width:620px;
	z-index:0;
}
.popuplayer .popup1 > div{
	line-height:10px;
}

.popuplayer .popup1.on{
	display:table-cell;
}
.popuplayer .popup1 > div{
	margin:0 auto; padding:0;
}
.popuplayer .popup1 img{width:100%;}

.popuplayer .popup1 .popupbtn1{
	box-sizing:border-box;
	padding:5px 10px 5px;
	color:#333; text-align:right; 
	background:#000; 
	color:#fff; text-align:right; font-size:14px;
}

@media screen and (max-width: 640px){
	.popuplayer{
		position:relative;
		margin:0 auto;
		width:80%;
	}
	.popuplayer .popup1.on{
		position:absolute;
		width:100%; height:auto;
		left:0; top:50%;
		-webkit-transform:translate3d(0,-50%,0);transform:translate3d(0,-50%,0)
	}
	.popuplayer .popup1.on img{width:100%; max-width:2000px;}
}


/*uploadbox*/
	.layerpop1{position:fixed; right:0; top:0; width:96%; max-width:500px; height:60%; padding-bottom:20px; z-index:1000; background:#fff; margin:2%; border:1px solid #ddd; min-height:120px; overflow-y:auto; text-align:center; box-sizing:border-box;}
	.layerpop1 .tit1{position:relative; background:#eee; width:100%; font-size:14px; font-weight:bold; padding:6px 0; color:#333; margin-top:20px;}
	.layerpop1 .btn1{position:absolute; right:0; top:0; display:inline-block;  background:#333;}
	.layerpop1 .btn1 a{color:#fff; display:block; padding:6px 10px; font-weight:bold;}
	.listbox1{width:100%; height:250px; overflow-y:auto; }
	.layerpop1 div.filearea1{border:1px solid #ddd; padding:10px; overflow-y:auto; height:70%; margin-top:20px;}	
	.layerpop1 div.filearea1 ul{width:100%;}
	.layerpop1 div.filearea1 ul li{position:relative; float:left; width:18%; margin:0 1%;}
	.layerpop1 div.filearea1 ul li img{max-height:38px;}
	.layerpop1 div.filearea1 ul li p{ text-overflow:ellipsis; white-space:nowrap; overflow:hidden; margin-top:5px; padding-bottom:20px;}
	.layerpop1 div.filearea1 ul li span.fsize{display:none;}
	.layerpop1 div.filearea1 ul li div.btnbox1{position:absolute; left:0; bottom:0; text-align:left; width:100%; opacity:.4; display:flex;}
	.layerpop1 div.filearea1 ul li div.btnbox1 .b01,
	.layerpop1 div.filearea1 ul li div.btnbox1 .b02,
	.layerpop1 div.filearea1 ul li div.btnbox1 .b03,
	.layerpop1 div.filearea1 ul li div.btnbox1 .b04,
	.layerpop1 div.filearea1 ul li div.btnbox1 .b05{display:inline-block; width:18px; height:18px; vertical-align:top; background:url(/images/common/btn/btn_filebrowser.gif) no-repeat; font-size:0; color:#fff; text-indent:-4000px;}
	.layerpop1 div.filearea1 ul li div.btnbox1 .b01{background-position:0 0;}
	.layerpop1 div.filearea1 ul li div.btnbox1 .b02{background-position:-18px 0;}
	.layerpop1 div.filearea1 ul li div.btnbox1 .b03{background-position:-36px 0;}
	.layerpop1 div.filearea1 ul li div.btnbox1 .b04{background-position:-54px 0;}
	.layerpop1 div.filearea1 ul li div.btnbox1 .b05{background-position:-72px 0;}
	.layerpop1 div.filearea1 ul li div.btnbox1 > *:last-child{margin-left:auto;}

	.filenbox1{display:block; /*margin:5px 0;*/}
	.filenbox1 .ifile1{position:relative; display:inline-block; max-width:160px; text-overflow:ellipsis; white-space:nowrap; overflow:hidden; margin-left:10px; }
	.filenbox1 .ifile1 em{display:block;}
	.filenbox1 .ifile1 img{max-height:40px;}
	.filenbox1 .ifile1 a.btn1{position:absolute; right:0; top:0; cursor:pointer; background:#fff; display:inline-block; padding:0 3px; border:1px solid;}	
	.layerpop1.l1{max-width:500px; height:60px; height:220px; width:96%;  overflow:hidden; padding-bottom:20px;}
	.layerpop1.l1 div.filearea1{}
/*uploadbox*/


/*header*/
	header.nav-up{
		transform:translateY(-150px);
	}
	
	#menu-Area{
		position:relative; left:0; top:0; 
		width:100%;
		z-index:10;
		transition:background 0.4s ease;
		-webkit-transition: background 0.4s ease;
	}
	#menu-Area::before{
		position:absolute; left:0; top:120px;
		width:100%; height:0px;
		background:#ddd;
		opacity:0;
		content:"";
		transition:opacity ease 0.3s .0s;
	}
	#menu-Area.sub{
	}
	#menu-box{
				
	}
	#header.fixed #menu-box{
	}	
	#menu-box{ z-index:10; }
	#menu-Area .logo1{
		position:absolute; left:min(max(40px, 5vw),80px); top:20px;
		z-index:2;
		transition:all .2s ease-in-out .0s;
	}
	.topmenu{
		position:relative; margin:0 auto; text-align:left;		
	}
	.mnbnn1{ 
		position:absolute; right:min(max(40px, 5vw),80px); top:48px;
		display:flex; align-items:center;
		transition:top .4s ease-in-out .0s;
		z-index:2;
	}
	
	.mmnbtn1 {
		vertical-align:middle;
		display:inline-block;
		width: 30px;
		height: 22px;
	}
	.mmnbtn1 > a{
		position:relative;
		display:flex; align-items:center;
		height:100%;
	}
	.mmnbtn1 > a > .line{
		display:inline-block;	
		width:100%; height:2px;
		border-radius:2px;
		background:#fff;
	}
	.mmnbtn1 > a > .line::before,
	.mmnbtn1 > a > .line::after{
		position:absolute; left:0;
		width:100%; height:2px;
		display:block;
		background:#fff;
		border-radius:2px;
		content:"";
		-webkit-transition: -webkit-transform 0.3s;
		transition: -webkit-transform 0.3s;
		transition: transform 0.3s;
		transition: transform 0.3s, -webkit-transform 0.3s;
	}
	
	.mmnbtn1 > a > .line::before{top:0;
		-webkit-transform-origin: left top;
		transform-origin: left top;
	}
	.mmnbtn1 > a > .line::after{
		bottom:0;
		-webkit-transform-origin: left bottom;
		transform-origin: left bottom;
	}
	.mmnbtn1.on > a > .line  {
		height: 0px;
	 }
	  
	.mmnbtn1.on > a > .line:before {
		-webkit-transform: rotate(42deg);
				transform: rotate(42deg);
				top:1px;
	  }
	.mmnbtn1.on > a > .line:after {
		 width:100%; margin-left:0%;
		 bottom:0px;		 
		-webkit-transform: rotate(-44deg);
				transform: rotate(-44deg);
	}
	 
	.menudep1{
		display:table; table-layout:fixed;
		margin:0 auto;
	}
	.menudep1 > li{	
		position:relative; 
		display:table-cell; vertical-align:middle;
		text-align:center;	
	}
	.menudep1 > li > a{
		display:block; 
		padding:38px min(max(20px, 1.8vw), 25px); 
		color:#fff; font-size:20px; line-height:22px; text-align:center; font-weight:500;
		transition:all .4s ease-in-out .0s;
	}
	
	.menudep1 > li > a:focus, .menudep1 > li > a:hover, .menudep1 > li > a.on, .menudep1 > li:hover > a{color:var(--main-color1) !important; }		
	
	.menudep1 > li > a::before{
		position:absolute; left:50%; top:119px;
		width:0; height:2px;
		background:var(--main-color1);
		content:"";
		transition:left ease .3s 0s, width ease .3s 0s;
	}
	.menudep1 > li > a:focus::before, .menudep1 > li > a:hover::before, .menudep1 li:hover > a::before{
		left:0;
		width:100%;	
		transition:left ease .4s 0s, width ease .4s 0s;	
	}
	#header.fixed .menudep1 > li > a::before{
		top:91px;
	}
	
	.menudep1 li ul{
		height:0;  max-height:0; overflow:hidden;
		box-sizing:border-box;
		transition:all 0.3s ease;
		-webkit-transition: all 0.3s ease;	
	}	
	.menudep1 li ul li{
		display:block; 
		text-align:center;
	}
	.menudep1 li ul li a{
		display:block;
		line-height:28px; height:40px; 
		font-weight:500; font-size:18px; color:#888888;
	}
	.menudep1 li ul li a.on, .menudep1 li ul li a:focus, .menudep1 li ul li a:hover{
		color:#333;
	}
				
	/*오버시*/
	#menu-Area.on{
		background:#fff;
		border-bottom:none;  /*url(/images/common/bg_onsubmenu1.png) center top;box-shadow:5px 4px 6px #e4e4e4 box-shadow: 1px 1px 10px 0 rgba(0,0,0,.5);*/
	}
	#menu-Area.on::before{
		height:1px;
		opacity:1;
		transition:opacity ease 0.3s .0s;
	}
	#menu-Area.on #menu-box{
		
	}
	#menu-Area.on{
		border-bottom:none; background:#fff; 
	}	
	#menu-Area.on .menudep1 > li > a{
		color:#333;		
		
	}
	
	#menu-Area.on .menudep1 > li > ul{
		max-height:500px; height:310px; margin-top:30px;		
	}
	/*오버시*/
	
	
	/*스크롤시*/
	#header.fixed #menu-Area{
		background:#fff; 
	}
	#header.fixed #menu-Area::before{
		top:92px
	}
	#header.fixed .logo1{
		top:5px;
	}
	#header.fixed .menudep1 > li > a{
		color:#333;
		padding-top:28px; padding-bottom:28px;
	}
	#header.fixed .mnbnn1{
		top:35px;
	}
	#header.fixed .mmnbtn1 .btn{
		-webkit-transform: translateY(-0px);
				transform: translateY(-0px);
	}
	#header.fixed .mmnbtn1.on .trigger .line:before {
		width:120%;
		margin-top:0px;	margin-left:2px;
	}
	#header.fixed .mmnbtn1.on .trigger .line:after {
		width:120%;
		margin-top:-2px; margin-left:2px;
	}
	/*스크롤시*/
	
	/*공통*/
	
	#menu-Area.on .mnbnn1 > .btnnation1 > a,
	#header.fixed .mnbnn1 > .btnnation1 > a,
	#header.allmenuon .mnbnn1 > .btnnation1 > a{
		background:url(../../images/common/btn_country2.png) no-repeat center center;
	}
	#menu-Area.on .mmnbtn1 > a > .line,
	#menu-Area.on .mmnbtn1 > a > .line::before,
	#menu-Area.on .mmnbtn1 > a > .line::after,
	#header.fixed .mmnbtn1 > a > .line,
	#header.fixed .mmnbtn1 > a > .line::before,
	#header.fixed .mmnbtn1 > a > .line::after{
		background:#333;
	}
	
	#header.allmenuon .mnbnn1 > .btnnation1 > a{
		display:none;		
	}
	
	#header.allmenuon .mmnbtn1 > a > .line,
	#header.allmenuon .mmnbtn1 > a > .line::before,
	#header.allmenuon .mmnbtn1 > a > .line::after{
		background:#fff;
	}
	@media screen and (min-width:1024px) {
	#header.allmenuon .logo1{
		top:20px;
	}
	}
	/*공통*/
	
	
	@media screen and (max-width:1024px) {
		.menudep1{
			display:none;
		}
	}
	@media screen and (max-width:1024px) {
		#header{
			
		}
		#header #menu-Area{
			padding:min(max(10px, 3vw),30px) 0;
			box-sizing:border-box;
		}
		#menu-Area .logo1, #header.fixed .logo1{
			position:relative; left:min(max(10px, 4vw),40px); top:auto;
			display:inline-block;
		}
		#menu-Area .logo1 {
			max-width:22%;
		}
		.mmnbtn1 {
			width: 25px;
			height: 20px;
		}

		#menu-Area .mnbnn1{
			right:min(max(10px, 4vw),40px); top:50% !important;
			transform:translateY(-50%);
			transition:all .0s ease-in-out .0s;
		}
	
	}
	
	
	/*전체메뉴*/
	
	.allmenuarea{
		position:fixed; left:0; top:0px;
		width:100%; height:100%;
		box-sizing:border-box;
		padding:5% 0 0 0;
		opacity:0;
		overflow:hidden; overflow-y:scroll;			
		transform:translateY(-100%);
		-webkit-backface-visibility:hidden;
		transition: opacity .3s ease, transform ease .1s .3s ;
		z-index:1;
		background:rgba(0,0,0,.85); backdrop-filter: blur(5px);
	}	
	.allmenuarea::-webkit-scrollbar {
	  width: 0px;
	  height: 0px;
	  background-color: rgba(0,0,0,.1);
	}
	.allmenuarea::-webkit-scrollbar-thumb {
		border-radius:10px;
	  background-color: rgba(0,0,0,.3);
	}
	
	.allmenuarea .amenutable{
		position:relative;
		display:table;
		width:100%; height:100%;
		z-index:3
	}
	
	.allmenuarea .amenucont{
		height:100%;
		display:table-cell; 
		vertical-align:middle;
	}
	.allmenuarea .tit1{
		display:none;
	}
	.allmenuarea .amenubox{
		display:table;
		margin:0 auto;
	}
	.allmenuarea .amenubox > li{
		position:relative;
		display:table-cell;
		padding:0 min(max(20px, 2.6vw),70px);
		text-align:center;
		white-space:nowrap;
		overflow:hidden;
	}
	
	.allmenuarea .amenubox > li > a{
		display:inline-block; 
		width:100%;
		padding-top:10px;
		font-weight:600; color:#ffffff; font-size:28px; line-height:35px;
		vertical-align:middle;
		transform:translateY(-120px);
		transition:transform ease .0s .1s ;
	}
	.allmenuarea .amenubox > li > a::before{
		position:absolute; left:calc(50% - 3px); top:0;
		width:6px; height:6px;
		border-radius:50%;
		background:var(--main-color1);
		opacity:0;
		transform:translateY(10px);
		transition:all ease .4s 0s;
		content:"";
	}
	@media screen and (min-width:1024px) {
	.allmenuarea .amenubox > li:hover > a::before{
		opacity:1;
		transform:translateY(0px);
		transition:all ease .4s 0s;
	}
	}
	.allmenuarea .amenubox > li > ul{
		margin-top:20px;	
	}
	.allmenuarea .amenubox > li > ul > li{
		padding:10px 0;		
		overflow:hidden;	
	}
	.allmenuarea .amenubox > li > ul > li > a{
		display:inline-block;
		font-weight:400; color:rgba(255,255,255,.4); font-size:20px; line-height:22px;		
		transform:translateY(50px);
		transition:transform ease .0s .1s, color ease .5s 0s;
	}
	.allmenuarea.on .amenubox > li > ul > li > a:hover, .allmenuarea.on .amenubox > li > ul > li.on > a{
		color:var(--main-color1);
		transition:color ease .3s 0s;
	}
	
	.allmenuarea.on{
		opacity:1;
		transform: translate(0, 0);
		transition:opacity ease .3s 0s;
	}
	.allmenuarea.on .amenubox > li > a{
		transform:translate(0, 0);
		transition:transform ease .5s .2s, padding ease .4s 0s;
	}
	.allmenuarea.on .amenubox > li > ul > li > a{
		transform:translate(0, 0);
		transition:transform ease .5s .2s;
	}
	
	#header.allmenuon .menudep1{
		display:none;
	}
	
	
	@media screen and (max-width:1024px) {
		#header.allmenuon .mmnbtn1 > a > .line,
		#header.allmenuon .mmnbtn1 > a > .line::before,
		#header.allmenuon .mmnbtn1 > a > .line::after{
			background:#333; bottom:0.8px;
		}
		#header.allmenuon #menu-Area{
			z-index:2;
			background:#fff;
			transition:background ease 1.2s 0s !important;
		}
		.allmenuarea{
			background:#fff;
			z-index:1;
		}	
		.allmenuarea .amenutable{
			display:block;
			box-sizing:border-box;
			padding-top:min(max(50px, 18vw),120px)
		}
		
		.allmenuarea .amenucont{
			display:block;
		}
		.allmenuarea .amenubox{
			display:block;
			width:82%;
			margin:0 auto;
		}
		.allmenuarea .amenubox > li{
			display:block;
			padding:min(max(3px, 3vw),20px) 0;
			transition:padding ease .4s 0s;
		}
		.allmenuarea .amenubox > li.on > a{
		}
		.allmenuarea .amenubox > li > a {
			position:relative;
			text-align:left;
			box-sizing:border-box;
			border-bottom:none;
			transform:translateY(60px);
			padding:0 0;
			font-weight:700; color:#333; font-size:min(max(14px, 7.5vw),38px); line-height:min(max(26px, 9vw),48px)
		}
		.allmenuarea .amenubox > li.on {
			padding-left:min(max(14px, 6vw),25px);
		}
		.allmenuarea .amenubox > li.on > a {
		}
		.allmenuarea .amenubox > li > a::before{
			left:0px; top:calc(50% - 3px);
			transform:translateY(0);
		}
		.allmenuarea .amenubox > li.on > a::before{
			left:calc(0px - 15px);
			opacity:1;						
		}		
		.allmenuarea .amenubox > li > ul{
			position:relative; 
			padding:0px 0; margin-top:0px;
			max-height: 0;
			text-align:left;
			overflow:hidden;	
			transition:all ease .4s .1s
		}
		.allmenuarea .amenubox > li > ul > li{
			padding:5px 0; 
		}
		.allmenuarea .amenubox > li > ul > li > a {
			color:#999999; font-size:min(max(14px, 5vw),24px); line-height:min(max(16px, 6.4vw),32px)
		}
		.allmenuarea.on .amenubox > li > ul > li > a.on, .allmenuarea.on .amenubox > li > ul > li > a:hover, .allmenuarea.on .amenubox > li > ul > li > a:focus{
			color:var(--main-color1)
		}
		.allmenuarea .amenubox > li.on > ul{
			padding:10px 0; max-height:500px;
			transition:all ease .4s .1s;
		}
		
		
	}
/*header*/

/*footer*/
	#footer::before{
		position:absolute; left:calc(0px - min(max(1vw, 30vw),300px)); bottom:calc(0px - min(max(1vw, 35vw),380px));
		width:min(max(1vw, 90vw),800px); height:min(max(1vw, 90vw),800px);
		border-radius:50%;
		background: radial-gradient(circle, var(--main-color1) 0%, #121212 50%);
		content:"";
	}
	#footer .fcont{
		display:flex; justify-content:space-between; 
	}
	#footer .fcont > *:first-child{		
		display:flex; flex-direction:column; justify-content:space-between;
	}
	#footer .fcont > *:first-child > .txt1{
		color:#fff; font-family:var(--font-family2); font-weight:600;font-weight:800; font-size:min(max(1vw, 6vw),39px); line-height:min(max(1vw, 8vw),50px);
	}
	#footer .fcont > *:first-child > .logo1{
		margin-top:min(max(1vw, 12vw),150px);
	}
	#footer .fcont > *:first-child > .txt1 p{
		margin-top:min(max(1vw, 3vw),30px);
		color:#fff; font-family:var(--font-family);  font-weight:400; font-size:min(max(1vw, 3.5vw),20px); line-height:min(max(1vw, 7vw),34px);
	}
	#footer .fcont > *:nth-child(2){
		display:flex; flex-direction:column; justify-content:space-between;
		width:48%;		
		margin-top:min(max(1vw, 2vw),12px);
	}
	#footer .fcont > *:nth-child(2) > ul{
		display:flex; gap:min(max(1vw, 5vw),80px);
	}
	#footer .fcont > *:nth-child(2) > ul > li{
	}
	#footer .fcont > *:nth-child(2) > ul > li > em{
		display:inline-block;
		font-weight:500; color:#fff; font-family:var(--font-family2); font-size:min(max(1vw, 4vw),20px);
	}
	#footer .fcont > *:nth-child(2) > ul > li > em:nth-of-type(n+2){
		margin-top:min(max(1vw, 3vw),40px);		
	}
	#footer .fcont > *:nth-child(2) > ul > li > p{
		margin-top:min(max(1vw, 1vw),5px);
		color:rgba(255,255,255,.5); font-size:min(max(1vw, 3.4vw),18px); line-height:min(max(1vw, 5vw),26px);
	}
	#footer .fcont > *:nth-child(2) .coop{
	}
	#footer .fcont > *:nth-child(2) .coop .btn1 a{		
		display:block;
		margin:min(max(1vw, 1.56vw),10px) 0;
		color:#fff; font-size:min(max(1vw, 3.6vw),16px); line-height:min(max(1vw, 6vw),22px);
	}
	#footer .fcont > *:nth-child(2) .coop > p{
		padding-right:20px;
		color:rgba(255,255,255,.5); font-size:min(max(1vw, 3.4vw),15px); line-height:min(max(1vw, 6vw),22px);
	}
	#footer .fcont > *:nth-child(2) .coop > p > em{
		color:#fff;
	}

	#footer .tbtn1{
		position:fixed; right:min(max(1vw, 3vw),40px); bottom:min(max(1vw, 3vw),40px);
		text-align:right;
		opacity:0; pointer-events: none;
		transition:opacity ease .3s;
	}
	#footer .tbtn1.view{
		opacity:1; pointer-events:auto;
	}
	@media screen and (max-width:878px) {
		#footer::before{
			bottom:calc(50% - min(max(1vw, 18vw),470px));
		}
		#footer .fcont{
			flex-wrap:wrap;			
		}
		#footer .fcont > *{
			flex:0 0 100%;
		}
		#footer .fcont > *:first-child > .logo1{
			margin-top:min(max(1vw, 5vw),50px);
		}
		#footer .fcont > *:first-child > .logo1 img{
			max-width:40%;
		}
		#footer .fcont > *:nth-child(2){
			margin-top:min(max(1vw, 17vw),110px);
		}
		#footer .fcont > *:nth-child(2) .coop{
			margin-top:min(max(1vw, 5vw),40px);
		}
		#footer .tbtn1{
			width:16%;
		}
		#footer .tbtn1 img{
			max-width:100%;	
		}
	}
/*footer*/

/*floating*/
.floating1{
	position:fixed; right:50px; top:170px;
	text-align:right;
	 z-index:11;
}
.floating1.sub1{
	top:290px;
}
.floating1 > * > img{
	opacity:0;
	animation: fadeInMove2 .6s linear both; animation-timing-function:ease-in-out; animation-delay:.5s
}
.floating1 ul{
	opacity:0;
	animation: fadeInMove2 .6s linear both; animation-timing-function:ease-in-out; animation-delay:.8s
}
.floating1 ul > li{
	margin:8px 0;
}
.floating1 ul > li span{
	display:inline-block;
	border-radius:50px;
	overflow:hidden;
	box-shadow:1px 1px 4px 2px rgba(0,0,0,.3);
}
.floating1 ul > li > a{
	position:relative;
	display:block;
}
.floating1 ul > li > a::before{
	position:absolute; left:calc(50% - 20px); bottom:-15px;
	width:40px; height:40px;
	background:url(../../images/common/btn_arr1.png) no-repeat left center;
	border-radius:50%;
	overflow:hidden;
	box-shadow:1px 2px 4px 2px rgba(0,0,0,.3);
	content:"";
}
.floating1 ul > li > a:hover::before{ animation: play-right 400ms linear infinite alternate; animation-timing-function:ease-in-out;}
.floating1 ul > li:nth-child(2) > a > span::before{
	background-position:100% center
}

/*floating*/

/*cflayer1*/
	.cflayer1{width:100%; max-width:1200px;  z-index:10000;}
	.cflayer1 .top1{position:relative;  margin-top:-40px;}
	.cflayer1 .top1 h2{ font-size:36px; color:#fff; padding-top:20px; padding-bottom:20px; margin-bottom:40px;}
	.cflayer1 .top1 .cbtn1{position:absolute; right:0px; top:20px; z-index:100;}
	.cflayer1 .movieb1{margin-top:30px; }

.cflayer1 .movieb1{
	position:relative;
	padding-bottom: 53%; /* 16/9 ratio */
	height: 0;
	overflow: hidden;
  }
.cflayer1 .movieb1 iframe,
.cflayer1 .movieb1 object,
.cflayer1 .movieb1 embed {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}
/*cflayer1*/

@-webkit-keyframes textUp1 {
	  from {opacity:0; transform: translate3d(0, 150%, 0); }
	  to {opacity:1;transform: translate3d(0, 0, 0);}
	}
	@keyframes textUp1 {
	  from {opacity:0; transform: translate3d(0, 10%, 0); }
	  to {opacity:1;transform: translate3d(0, 0, 0);}
	}
	
	@-webkit-keyframes textDown1 {
	  from {opacity:0; transform: translate3d(0, -20%, 0); }
	  to {opacity:1;transform: translate3d(0, 0, 0);}
	}
	@keyframes textDown1 {
	  from {opacity:0;transform: translate3d(0, -20%, 0); }
	  to {opacity:1;transform: translate3d(0, 0, 0);}
	}
	
	@-webkit-keyframes textDown2 {
	  from {opacity:.7;transform: translate3d(0, -4%, 0); }
	  to {opacity:1; transform: translate3d(0, 0, 0);}
	}
	@keyframes textDown2 {
	  from {opacity:.7; transform: translate3d(0, -4%, 0); }
	  to {opacity:1;transform: translate3d(0, 0, 0);}
	}
	
	@-webkit-keyframes bounce1 {
	 from {transform: translate3d(0, -2%, 0); }
	  to {transform: translate3d(0, 0, 0);}
	}
	@keyframes bounce1 {
	  from {transform: translate3d(0, -2%, 0); }
	  to {transform: translate3d(0, 0, 0);}
	}
	
	@-webkit-keyframes afadeInDown{
		0%{opacity:0;-webkit-transform:translate3d(0,-30%,0);transform:translate3d(0,-30%,0)}
		to{opacity:1;-webkit-transform:translateZ(0);transform:translateZ(0)}
	}
	@keyframes fadeInDown1{
		0%{opacity:0;-webkit-transform:translate3d(0,-30%,0);transform:translate3d(0,-30%,0)}
		to{opacity:1;-webkit-transform:translateZ(0);transform:translateZ(0)}
	}
	
	@-webkit-keyframes drift {
	from {-webkit-transform:scale(1.02,1.02);transform:scale(1.02,1.02);}
	to {-webkit-transform:rotate(0.002deg) scale(1,1); transform:rotate(0.002deg) scale(1,1);}
	}
	@keyframes drift {
	from {-webkit-transform:scale(1.02,1.02); transform:scale(1.02,1.02);}
	to {-webkit-transform:rotate(0.002deg) scale(1,1); transform:rotate(0.002deg) scale(1,1);}
	}
	@-ms-keyframes drift {
	from {-webkit-transform: scale(1.02,1.02); transform:scale(1.02,1.02);}
	to {-webkit-transform:rotate(0.002deg) scale(1,1); transform:rotate(0.002deg) scale(1,1);}
	}
	
	@-webkit-keyframes fadeInMove1{
		0%{opacity:0;-webkit-transform:translate3d(0,-30%,0);transform:translate3d(0,-30%,0)}
		to{opacity:1;-webkit-transform:translateZ(0);transform:translateZ(0)}
	}
	@keyframes fadeInMove1{
		0%{opacity:0;-webkit-transform:translate3d(-30%,-30%,0);transform:translate3d(-30%,-30%,0)}
		to{opacity:1;-webkit-transform:translateZ(0);transform:translateZ(0)}
	}
	
	@-webkit-keyframes fadeInMove2{
		0%{opacity:0;-webkit-transform:translate3d(20%,0,0);transform:translate3d(20%,0,0)}
		to{opacity:1;-webkit-transform:translateZ(0);transform:translateZ(0)}
	}
	@keyframes fadeInMove2{
		0%{opacity:0;-webkit-transform:translate3d(20%,0,0);transform:translate3d(20%,0,0)}
		to{opacity:1;-webkit-transform:translateZ(0);transform:translateZ(0)}
	}
	
	@-webkit-keyframes fadeInMove3{
		0%{opacity:0;-webkit-transform:translate3d(0,30%,0);transform:translate3d(0,30%,0)}
		to{opacity:1;-webkit-transform:translateZ(0);transform:translateZ(0)}
	}
	@keyframes fadeInMove3{
		0%{opacity:0;-webkit-transform:translate3d(0,30%,0);transform:translate3d(0,30%,0)}
		to{opacity:1;-webkit-transform:translateZ(0);transform:translateZ(0)}
	}
	
	@-webkit-keyframes fadeInMove4{
		0%{opacity:0;-webkit-transform:translate3d(30%,30%,0);transform:translate3d(30%,30%,0)}
		to{opacity:1;-webkit-transform:translateZ(0);transform:translateZ(0)}
	}
	@keyframes fadeInMove4{
		0%{opacity:0;-webkit-transform:translate3d(30%,30%,0);transform:translate3d(30%,30%,0)}
		to{opacity:1;-webkit-transform:translateZ(0);transform:translateZ(0)}
	}
	
	@-webkit-keyframes play-left{
	  from{
		-webkit-transform:translate3d(0,0,0);transform:translate3d(0,0,0)
	  }
	  to{
		-webkit-transform:translate3d(-12%,0,0);transform:translate3d(-12%,0,0)
	  }
	}
	@-webkit-keyframes play-right{
	   from{
		-webkit-transform:translate3d(0,0,0);transform:translate3d(0,0,0)
	  }
	  to{
		-webkit-transform:translate3d(12%,0,0);transform:translate3d(12%,0,0)
	  }
	}
	
	@-webkit-keyframes play-up{
	  from{
		-webkit-transform:translate3d(0,0,0);transform:translate3d(0,0,0)
	  }
	  to{
		-webkit-transform:translate3d(0,-15%,0);transform:translate3d(0,-15%,0)
	  }
	}
	@-webkit-keyframes play-down{
	   from{
		-webkit-transform:translate3d(0,0,0);transform:translate3d(0,0,0)
	  }
	  to{
		-webkit-transform:translate3d(0,15%,0);transform:translate3d(0,15%,0)
	  }
	}
	
	@keyframes topBubbles {
		0% {
			background-position:5% 90%,10% 90%,10% 90%,15% 90%,25% 90%,25% 90%,40% 90%,55% 90%,70% 90%
		}
		50% {
			background-position:0% 80%,0% 20%,10% 40%,20% 0%,30% 30%,22% 50%,50% 50%,65% 20%,90% 30%
		}
		100% {
			background-position:0% 70%,0% 10%,10% 30%,20% -10%,30% 20%,22% 40%,50% 40%,65% 10%,90% 20%;
			background-size:0% 0%,0% 0%,0% 0%,0% 0%,0% 0%,0% 0%
		}
	}
	@keyframes bottomBubbles {
		0% {
			background-position:10% -10%,30% 10%,55% -10%,70% -10%,85% -10%,70% -10%,70% 0%
		}
		50% {
			background-position:0% 80%,20% 80%,45% 60%,60% 100%,75% 70%,95% 60%,105% 0%
		}
		100% {
			background-position:0% 90%,20% 90%,45% 70%,60% 110%,75% 80%,95% 70%,110% 10%;
			background-size:0% 0%,0% 0%,0% 0%,0% 0%,0% 0%,0% 0%
		}
	}
	@-webkit-keyframes ratateLoop{
	  from{
		-webkit-transform:rotate(0);transform:rotate(0)
	  }
	  to{
		-webkit-transform:rotate(1turn);transform:rotate(1turn)
	  }
	}
	@-webkit-keyframes ratateLoop{
	  from{
		-webkit-transform:rotate(0);transform:rotate(0)
	  }
	  to{
		-webkit-transform:rotate(1turn);transform:rotate(1turn)
	  }
	}
	
	@-webkit-keyframes ratateLoop1{
	  from{
		-webkit-transform:rotate(0);transform:rotate(0)
	  }
	  to{
		-webkit-transform:rotate(-1turn);transform:rotate(-1turn)
	  }
	}
	@-webkit-keyframes ratateLoop1{
	  from{
		-webkit-transform:rotate(0);transform:rotate(0)
	  }
	  to{
		-webkit-transform:rotate(-1turn);transform:rotate(-1turn)
	  }
	}
	/*
	.hitting-button:active {
		transform:scale(1);
		background-color:#1a70dc;
		box-shadow:0 2px 25px rgba(26,112,220,.3607843137);
		
	}
	.hitting-button:before,.hitting-button:after {
		position:absolute;
		content:"";
		display:block;
		width:140%;
		height:100%;
		left:-20%;
		z-index:-1000;
		transition:all ease-in-out .5s;
		background-repeat:no-repeat
	}
	.hitting-button:before {
		display:none;
		top:-75%;
		background-image:radial-gradient(circle,#1a70dc 20%,transparent 20%),radial-gradient(circle,transparent 20%,#1a70dc 20%,transparent 30%),radial-gradient(circle,#1a70dc 20%,transparent 20%),radial-gradient(circle,#1a70dc 20%,transparent 20%),radial-gradient(circle,transparent 10%,#1a70dc 15%,transparent 20%),radial-gradient(circle,#1a70dc 20%,transparent 20%),radial-gradient(circle,#1a70dc 20%,transparent 20%),radial-gradient(circle,#1a70dc 20%,transparent 20%),radial-gradient(circle,#1a70dc 20%,transparent 20%);
		background-size:10% 10%,20% 20%,15% 15%,20% 20%,18% 18%,10% 10%,15% 15%,10% 10%,18% 18%
	}
	.hitting-button:after {
		display:none;
		bottom:-75%;
		background-image:radial-gradient(circle,#1a70dc 20%,transparent 20%),radial-gradient(circle,#1a70dc 20%,transparent 20%),radial-gradient(circle,transparent 10%,#1a70dc 15%,transparent 20%),radial-gradient(circle,#1a70dc 20%,transparent 20%),radial-gradient(circle,#1a70dc 20%,transparent 20%),radial-gradient(circle,#1a70dc 20%,transparent 20%),radial-gradient(circle,#1a70dc 20%,transparent 20%);
		background-size:15% 15%,20% 20%,18% 18%,20% 20%,15% 15%,10% 10%,20% 20%
	}
	.hitting-button:active:before{
		display:block;
		animation:topBubbles ease-in-out .75s forwards
	}
	.hitting-button:active:after {
		display:block;
		animation:bottomBubbles ease-in-out .75s forwards
	}
	*/